# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = libsodium
pkgbase = libsodium
xdata = pkgtype=pkg
pkgver = 1.0.20-1
pkgdesc = A modern, portable, easy to use crypto library
url = https://github.com/jedisct1/libsodium
builddate = 1719012394
packager = Developer <dev@tuxcore.org>
size = 552401
arch = x86_64
license = custom:ISC
provides = libsodium.so=26-64
depend = glibc
makedepend = git
